body{
    background-image: url(malay.jpg);
    margin: 0;
    padding: 0;
    background-size: cover;
    background-position: center;
}
.loginbox{
    top: 50%;
    left: 50%;
    height: 420px;
    width: 320px;
    background-color: indigo;
    transform: translate(-50%,-50%);
    box-shadow: border-box;
    position: absolute;
    color: white;
    alignment: center;
}
.loginbox:hover{
    background-color: aqua;


}
.avatar{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    top: -50px ;
    position: relative;
    left: 35%;
}